Add SuSE 7.1 packaging (from SAMBA_2_2).
[kai/samba.git] / packaging / SuSE / 7.1 / samba.pamd
1 #%PAM-1.0
2 auth     required       /lib/security/pam_unix.so
3 account  required       /lib/security/pam_unix.so